<Theme>
    <video w="400"
           h="300"
           x="715"
           y="445"
           r="0"
           below="no"
           forceaspect="none"
           time="1.5"
           delay="0.5"
           bsize="5"
           bsize2="10"
           bsize3="15"
           bcolor="16777215"
           bcolor2="152"
           bcolor3="0"
           bshape="round"
           type="fade"
           start="none"/>
      <artwork3 x="512" y="137.5" r="0" time="1.5" delay ="0.5" type="ease" start="bottom" rest="hover vertical"/>
    <artwork4 x="512" y="384" r="0" time="2" delay ="2.5" type="fade" start="none" rest="none"/>
</Theme>
